/*  TYPO3 Styles
*/

a.printbutton {
	float:right;
	margin-top: 20px;
}


#pageid_73 .csc-frame-frame2 {
	border-bottom: 1px solid #999999;
}

/*  Commerce LIGHT
----------------------------------*/
.tx-commerce-pi1 .item  {
    float: left;
    height: 145px;
    line-height: 15px;
    margin: 15px 25px 15px 0;
    width: 280px;
}


.tx-commerce-pi1 .item img {
    display: block;
/*     float: left; */
	margin: 0 auto;
    overflow: hidden;
}


.tx-commerce-pi1 .item a {	
	display: block;
	overflow: hidden;
	float: left;
	width: 95px;
}

.tx-commerce-pi1 .slides_control .item a {
	width: 160px;
}

.tx-commerce-pi1 .slides_control  .item a.actionbutton {	
	width: 74px;
}


.tx-commerce-pi1 .item .com-list-action-entry .subtitle {
	display: block;
	margin-top: 5px;
	font-weight: bold;
}

.com-list-action-entry {
	margin-left:110px;
}


.tx-commerce-pi1 .subtitle div {
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
}

/**  Single  **/
.tx-commerce-pi1 .product {
	width: 220px;
	float: left;
}

.com-single .subtitle {font-weight: bold;}
.com-single h2.ptitle {margin-bottom: 25px;}
.tx-commerce-pi1 .price {font-size: 16px; font-weight: bold; margin-bottom: 20px;}
.tx-commerce-pi1 .listprice {font-size: 12px; font-weight: normal;}
.tx-commerce-pi1 .listprice strong {font-weight: normal;}



/**  Slider  **/
#slides .item  {
	 margin: 0 7px 30px 0;
	float: none;
}
#slides, #slides h2 {color: #FFF; text-shadow: none;	font-family: Georgia;   font-style: italic;}
#slides h3.atitle {
	color: #FFF;
	font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 22px;	
}

#slides .com-list-action-entry  {
	margin-left: 165px;
}

#slides .listprice {
	font-size: 16px;
	}
 #slides .price {
	padding: 15px 0;}

	
/*  Team
----------------------------------*/

.teampage .browsebox {
	text-align: center;
	padding-bottom: 40px;
}

.teampage {padding-top: 20px;}
.teampage .imageRecord {
    float: left;
    height: 178px;
    margin: 0 12px 40px 0;
    overflow: hidden;
    width: 110px;
}

#content .teampage img {
	border: 1px solid #CCC;
}

.teampage .imageRecord .rec_content h3 {
	padding-top: 5px;
    font-size: 12px;
    line-height: 15px;
}


.teampage .singleView .imageWrap { 
	float: left;
	width: 180px;
	padding-right: 30px;
}

.teampage .imageRecord .function {
    font-size: 11px;
    line-height: 16px;
}

.teampage .singleView h3 {
	font-size: 18px;
}
.teampage .singleView .rec_content,
.tx-browser-pi1 .teampage p.backbutton {
	font-size: 13px;
}
.teampage .singleView .function {
	padding-bottom: 2em;
}

.tx-browser-pi1 .teampage .singleView { height: 230px;}
.tx-browser-pi1 .teampage p.backbutton {text-align: left; display: block; margin-top: -1em;margin-left: 210px;}


.teampage .singleView .function {
    overflow: hidden;
    float: right;
    width: 175px;
}

.teampage .singleView .function .mainlocationWrap {
	padding-bottom: 10px;
}


/* Address Insert Record
----------------------------------*/
.insrec {
	overflow: hidden;
	padding-bottom: 10px;
}
#pageid_79 .csc-header h3 {font-weight: bold; width: 100%; border-bottom: 1px solid #CCC;}
#pageid_79 .csc-header,
#pageid_79 .teampage {
	padding: 10px 40px;
}
#pageid_79 .csc-frame-frame1 {padding:  0 0 10px 0;}
#pageid_79 .imageWrap {
	width: 110px;
}

/*  Slider
----------------------------------*/
#slides { 
	margin: -50px 0 0 230px;
}
#slides .prev,
#slides .next {
	position: absolute;
	z-index: 100;
	margin-left: 480px;
	margin-top: 60px;
	display: block;
}
#slides .prev {
	margin-left: -60px;

}

.slides_container {
	margin-top: 40px;
	width:465px;
	display:none;
}
.slides_container .item {
	width:465px;
	height:245px;
	display:block;
}



/*  Bloglist
----------------------------------*/
#latestPosts dl.latestPostList,
#latestPosts dl.latestPostList dd,
#latestPosts dl.latestPostList dt {
	margin: 0;
	padding: 0;
}

#latestPosts dl.latestPostList {
	margin: 20px;
}
#latestPosts dl.latestPostList dt {
	margin-bottom: 10px;
}

/*  Comments
----------------------------------*/
.commentBody h3 {
	font-weight: bold;
	margin-bottom: 5px;
}



/* FCE
----------------------------------*/


div.fce2col {
	margin-bottom:10px;
	height:1%;
}

div.fce2col div.col {
	float:left;
	width:47%;
	margin-right:3%;
	overflow:hidden;
	padding: 0;
}

#content.home div.fce2col div.col {
	width:49%;
	margin-right:1%;
}

div.fce2col div.col2,
#content.home div.fce2col div.col2{
	margin-right:0px;
}



.fce3col {
	height:1%;

	padding-bottom: 30px;
}

.fce3col .col {
	float:left;
	width:230px;
	margin-right:10px;
	overflow:hidden;
}
.fce3col .col2 {
	width: 470px;
}
.fce3col .col3 {
	margin-right:0px;
}




/*
#storeWrapper {
	height: 0px;
	overflow: hidden;
}
*/


/* Search
----------------------------------*/
.tx-indexedsearch-searchbox {display: none;}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
    margin-top: 2px;
}

.tx-indexedsearch-browsebox p {border-bottom: 1px dotted #CCC; padding-bottom: 10px; margin-bottom: 0;}
.tx-indexedsearch .res-tmpl-css {margin-top: 20px; padding-top: 10px; border-bottom: 1px dotted #CCC;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup  {color: #525252; font-weight: bold;}

#content ul.browsebox { margin: 0; padding: 5px 0; border-bottom: 1px dotted #CCC;}
#content  ul.browsebox li {padding: 0 10px 0 0; margin: 0;}

/* Store
----------------------------------*/



#storeWrapper {
	

background: url(../img/bar3col.gif) ;
}


#storeWrapper {

}
p.title, p.subtitle, p.name {
	margin: 0;
}

#storeWrapper h3 {font-size: 120%;}
#storeWrapper h4.second {margin: 30px 0 20px 0;}

.storelayout .col {padding: 24px;}
.storelayout .col1 {width: 230px;}
.storelayout .col2 {width: 300px;}
.storelayout .col3 {width: 240px;}

#storeWrapper .fce2col .col {border: none;}

#content div#singlestore {font-size: 85%;margin-top: -20px;padding-top: 30px;}
#content div#singlestore h4 {font-size: 160%;}
.storeadress {margin-bottom: 20px; font-size: 120%; line-height: 22px;}
#storeWrapper table td, .openings, .entry .title {padding: 0;color: #858585;}
#storeWrapper table td.label, .openings span {color: #5f5f5f;}

.openings span {display: block;}
#fancybox-title {font-weight: bold; color: #5D5D5D;}
.employees .entry {overflow:hidden;width: 115px; height: 205px;}
.employees .entry.cleft {float: left; margin-right: 10px;}
.employees .entry p {padding: 0; margin: 0; line-height: 18px;}
.employees .entry img { border: 1px solid #CCC;}


/**  columnizer.js IE fix  **/
.li_container ul {margin: 0; padding: 0;}


/* Powermail
----------------------------------*/

/**  Bugfixes  **/
form#hidden {display: none;}
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {font-size: 12px;}

/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: #9e005d;
	padding-left: 5px;
}

fieldset.tx-powermail-pi1_fieldset legend {
	display: none;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 150px;
	float: left;
}
fieldset.tx-powermail-pi1_fieldset input {
	margin-left:0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	width:300px;
	font-family: Arial;
	font-size: 12px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{
    width:60px;
}



input.powermail_text, input.powermail_date, input.powermail_datetime, .powermail_textarea, input.input {
    border: 0 none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	box-shadow: inset 1px 2px 3px #999;
	padding: 6px 5px 3px 5px;	
}


fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
	box-shadow: inset 1px 2px 1px #666;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 150px;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
}
div.countryzone {
	margin: 10px 0 0 150px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    height:15px;
    padding:3px 10px 5px 10px;
    background-color:#00559E;
    border:1px solid #00559E;
    font-size:11px;
    color:#fff;
    text-decoration: none;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.powermail_mandatory {
	color: #f00;
}
.placeholder {
    color:#999;
}

.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 150px;
	clear: both;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */

background: rgb(226,36,144);
background: -moz-linear-gradient(top, rgba(226,36,144,1) 0%, rgba(188,0,110,1) 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,36,144,1)), color-stop(99%,rgba(188,0,110,1)));
background: -webkit-linear-gradient(top, rgba(226,36,144,1) 0%,rgba(188,0,110,1) 99%);
background: -o-linear-gradient(top, rgba(226,36,144,1) 0%,rgba(188,0,110,1) 99%);
background: -ms-linear-gradient(top, rgba(226,36,144,1) 0%,rgba(188,0,110,1) 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e22490', endColorstr='#bc006e',GradientType=0 );
background: linear-gradient(top, rgba(226,36,144,1) 0%,rgba(188,0,110,1) 99%);

	border: none;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;



	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:3px 3px 6px #999;
}

.error p {
	margin: 0;
	padding: 0;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#BF0071 transparent transparent;

	/* positioning */
	position:absolute;
	top: 30px;
	left:5px;
	border-bottom:0 none;
}


em {
	display:block;
   border-color: transparent transparent #BF0071;
    border-style: solid;
    border-width: 0 15px 15px;
    height: 0;
    width: 0;
	

	/* positioning */
	position:absolute;
	top:-15px;
	left: 50%;
	z-index: 1001;
}

/**   Custom Form Pages  **/

#pageid_36 .powermail_check_inner {margin-left: 0;}
#pageid_36 fieldset.tx-powermail-pi1_fieldset label {width: 100%;}



/* Calendar */
/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top: -1px;
	width: 198px;
	padding: 2px;
	background-color: #fff;
	font-size: 11px;
	border: 1px solid #ccc;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	font-family: Calibri, Arial, sans-serif;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 
#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url(../img/next.gif);
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}
/* year/month selector */
#caltitle select {
	font-size:10px;	
}
/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
/* single week */
.calweek {
	clear:left;
	height:22px;
}
/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 
/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}
/* sunday */
a.calsun {
	color:red;		
}
/* offmonth day */
a.caloff {
	color:#ccc;		
}
a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}
/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}
/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}
/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}


/* Powermail Geschenkkarte
----------------------------------*/
fieldset.tx-powermail-pi1_fieldset_bestellung div.tx_powermail_pi1_fieldwrap_html_radio {margin-left: 150px;}
fieldset.tx-powermail-pi1_fieldset_bestellung div.tx_powermail_pi1_fieldwrap_html_radio div.powermail_radio_inner {
	float: left; width: auto;
	margin-right: 20px;
	margin-left: 0;
	clear: none;
}
fieldset.tx-powermail-pi1_fieldset_bestellung div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner label {
	display: block;
	width:300px; 
	font-size: 90%;
	color: #666;
	line-height: 125%;
	margin-left: 20px;
	font-style: italic;
}

/* Powermail Locations
----------------------------------*/

#singlestore .contactform {margin-top: 40px;}
#singlestore fieldset.tx-powermail-pi1_fieldset {padding: 0; margin: 0; margin-top: 20px;}
#singlestore fieldset.tx-powermail-pi1_fieldset input.powermail_submit {margin-left: 0;}
#singlestore fieldset.tx-powermail-pi1_fieldset label {display: inline;}



/************ TYPO3 Styles ************/
.csc-frame {
	overflow:hidden;
	height:auto;
	}

.csc-frame-frame1, .csc-frame-frame2  {
	padding: 20px 40px 20px 40px;
}
.csc-frame-frame2 {
	border-bottom: 1px solid #D5D5D5;
}